textarea{
    resize: none;
}

input[readonly],textarea[readonly] {
    background-color: #fff !important;
    opacity: 1 !important;
    cursor: text;
}

#qr-image {
    width: 310px;
    height: 310px;
    border: 1px solid grey;
}

.page-item.active .page-link {
    background-color: #28a745;
    border-color: #28a745;
    color: white;
}

.footer-title{
    color: #28a745;
}

.register-page{
    font-size: 13px;
    height: 100%;
}

.register-box {
    margin-top: 5px;
    width: 760px;
}

.login-box {
    margin-top: 65px;
}

#requests-form {
    font-size: 13px;
}

#requests-modal .form-control {
    font-size: 13px;
}